.navigation-toggle { background: #289bcb; border: none; padding: 0; position: relative; vertical-align: top; z-index: 1; height: 45px; width: 45px; margin: 0 0 0 15px; border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-border-radius: 50%; }
.navigation-toggle .span-icon{display:block;height:3px;width:22px;background:#fff;margin:0 auto}
.navigation-toggle .span-icon+.span-icon{margin-top:3px}
.navigation ul{padding:0; list-style-type:none; margin:0}
@media screen and (min-width:1025px)
{
.navigation ul.menu > li:hover > a:after{ top: 50%; margin-top: -22px; }
.navigation ul.menu li.sub .sub-menu li:hover > a { background: #289bcb; color:#fff; }
.navigation ul.menu > li:hover > a:before { opacity: 1; bottom: 0; }
.navigation ul.menu li.sub .sub-menu li:hover > .sub_toggle { border-color: transparent transparent transparent #fff; }
.navigation { position: relative; margin: 0; }
.navigation ul.menu { color: #fff; font-size: 14px; font-weight: 900; padding: 0; display: flex !important; vertical-align: top; margin: 0; position: relative; z-index: 3; text-transform: uppercase; letter-spacing: -0.25px; }
.navigation ul.menu ul { display: none; }
.navigation-toggle { display: none; }
.navigation ul.menu li { position:relative; overflow: hidden; }
.navigation:before { position: absolute; content: ""; display: block; height: 100%; width: 100vw; background: #f2f2f2; right: 50%; top: 0; margin-right: 188px; transform: translateX(50%); -moz-transform: translateX(50%); -ms-transform: translateX(50%); -o-transform: translateX(50%); -webkit-transform: translateX(50%); }
.navigation ul.menu > li > a:after { content: ""; position: absolute; display: block; width: 25px; height: 45px; background: url(../images/sprite.png) no-repeat -66px -35px transparent; top: 0; left: 50%; margin-left: -12px; z-index: -2; margin-top: -45px; }
.navigation ul.menu > li.sub { padding: 0 13px 0 0; }
.navigation ul.menu > li.sub:after { content: ""; display: block; width: 8px; height: 5px; background: url(../images/sprite.png) no-repeat -189px 0 transparent; position: absolute; right: 0; top: 22px; }
.navigation ul.menu > li{ position: relative; z-index: 2; padding: 0; text-align:left; }
.navigation ul.menu > li > .sub_toggle{display:block;position:absolute;top:100%;height:40px;width:100%;left:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.inner-sub .sub_toggle { display: block; height: 0; width: 0; border-width: 6px 0 6px 8px; border-style: solid; border-color: transparent transparent transparent #303030; position: absolute; right: 10px; top: 50%; margin-top: -6px; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.navigation ul.menu > li + li { margin-left: 45px; }
.navigation ul.menu > li.sub + li { margin-left: 32px; }
.navigation ul.menu > li > a { padding: 13px 0 17px 0; display: block; color: #000; line-height: 24px; position: relative; z-index: 1; }
.navigation ul.menu > li > a:before { content: ""; display: block; position: absolute; width: 100%; left: 0; top: 50%; height: 14px; background: #f2f2f2; margin-top: -10px; z-index: -1; }
.navigation ul.menu > li.selected > a:after{ top: 50%; margin-top: -22px; }
.navigation ul.menu li.sub .sub-menu { position: absolute; min-width: 100%; width: 230px; background: #fff; z-index: 5; opacity: 0; top: 100%; visibility: hidden; margin-top: 40px; box-shadow: 0 0 3px rgba(0,0,0,0.2); -moz-box-shadow: 0 0 3px rgba(0,0,0,0.2); -ms-box-shadow: 0 0 3px rgba(0,0,0,0.2); -o-box-shadow: 0 0 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2); display: block; pointer-events: auto; font-size: 14px; }
.navigation ul.menu li.sub .sub-menu a { display: block; padding: 10px 15px; color: #303030; }
.navigation ul.menu .sub-menu li.selected > a { background: #289bcb; color:#fff; }
.navigation ul.menu li.inner-sub .sub-menu{left:100%;top:50px}
.navigation ul.menu .sub-menu li + li { border-top: 1px solid rgba(0,0,0,0.1); }
.navigation ul.menu li.sub:hover > .sub-menu{display:block !important;opacity:1;visibility:visible;margin-top:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.navigation ul.menu li.sub li.inner-sub > a:after {  }
.navigation ul.menu li:hover{overflow:visible}
.navigation ul.menu li.inner-sub:hover .sub-menu{top:0}

span.menu_title{display:none}
.device-menu{display:none}

.header-sticky .navigation ul.menu > li > a{padding:15px 0}

}
@media screen and (max-width:1199px) and (min-width:1025px)
{
.navigation ul.menu > li + li { margin-left: 20px; }
.navigation ul.menu > li.sub + li { margin-left: 20px; }
.navigation:before { right: -15px; margin-right: 0; transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; -webkit-transform: none; }
}
@media screen and (max-width:1024px)
{
.navigation ul.menu { color: #fff; font-size: 15px; font-weight: 400; z-index: 6; text-align: left; }
.navigation{position:fixed;top:0;left:100%;width:300px;overflow:auto;background: #fff;-webkit-overflow-scrolling: touch; display: block !important; }
.container-main{width:100%;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.navigation .mCSB_scrollTools .mCSB_draggerRail{width:6px;border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;-webkit-border-radius:0}
.navigation .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:6px;border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;-webkit-border-radius:0}
.navigation .mCSB_inside>.mCSB_container{margin-right:0}
.navigation .mCSB_scrollTools{width:6px}
.site-main > header { transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
body:after{content:"";display:block;position:fixed;right:300px;top:0;height:100%;background:rgba(0,0,0,0.7);z-index:10;left:0;cursor:pointer;transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);-webkit-transform:translateX(-100%);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
body.menu-action:after{transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;-webkit-transform:none}
body.menu-action .site-main > header{transform:translateX(-300px);-moz-transform:translateX(-300px);-ms-transform:translateX(-300px);-o-transform:translateX(-300px);-webkit-transform:translateX(-300px)}
body.menu-action .site-main > footer{transform:translateX(-300px);-moz-transform:translateX(-300px);-ms-transform:translateX(-300px);-o-transform:translateX(-300px);-webkit-transform:translateX(-300px)}
body.menu-action .container-main{transform:translateX(-300px);-moz-transform:translateX(-300px);-ms-transform:translateX(-300px);-o-transform:translateX(-300px);-webkit-transform:translateX(-300px)}
body.menu-action { position: fixed; top: 0; left: 0; height: 100%; width: 100%; overflow: hidden; height: 100vh; }
.menu_title { display: flex; color: #fff; padding: 8px 20px; text-align: center; width: 100%; background: #303030; align-items: center; justify-content: center; flex-wrap: wrap; }
.menu_title span { position: relative; display: inline-block; width: 14px; height: 14px; vertical-align: top; margin-right: 5px; transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); }
.menu_title span:before, .menu_title span:after { content: ""; display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); width: 14px; height: 2px; background: #fff; }
.menu_title span:after { width: 2px; height: 14px; }
.navigation ul.menu li { position: relative; }
.navigation ul.menu > li { border-bottom: 1px solid rgba(0,0,0,0.1); width: 100%; }
.navigation ul.menu li.sub li { border-top: 1px solid rgba(0,0,0,0.1); }
.navigation ul.menu li a { padding: 0 15px; padding-left: 40px; color:#606060; display: block; line-height: 42px; }
.navigation ul.menu li.selected > a { background: #289bcb; color:#fff; }
.navigation ul.menu li.sub a span{display:block;height:30px;width:30px;font-weight:400}
.navigation ul.menu li.sub .sub-menu { display: none; background: rgba(0,0,0,0.1); }
.navigation ul.menu li .device_toggle:after {  }
.navigation ul.menu li .device_toggle { position: absolute; color: #606060; width: 36px; height: 42px; left: 0; top: 0; cursor: pointer; }
.navigation ul.menu li .device_toggle:before, .navigation ul.menu li .device_toggle:after { content: ""; display: block; height: 2px; width: 14px; transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); position: absolute; left: 50%; top: 50%; background: #606060; }
.navigation ul.menu li .device_toggle:after { width: 2px; height: 14px; }
.navigation ul.menu li.selected > .device_toggle:before, .navigation ul.menu li.selected > .device_toggle:after { background: #fff; }
.navigation ul.menu li .device_toggle.in:after { height: 0; }
.navigation ul.menu .sub-menu li > a{padding-left:60px}
.navigation ul.menu .sub-menu .inner-sub li > a{padding-left:75px}
.navigation ul.menu li .inner-sub .device_toggle{left:22px}
.navigation ul.menu.no-sub li a{padding-left:15px}
.megamenu_img{display:none}
.navigation ul.menu li.sub.megamenu .sub-menu{display:block !important}
.navigation ul.menu li.sub .mega_menu{display:none}
}
@media screen and (max-width:767px)
{
.navigation-toggle { height: 40px; width: 40px; }
}
